
.LINK {
       FONT-SIZE: 8pt; COLOR: #000000; TEXT-DECORATION: none
}
a.LINK:hover {
       font-weight: bold
}

.PINK {
       FONT-SIZE: 8pt; COLOR: #FFFFFF; TEXT-DECORATION: none
}
a.PINK:hover {
       font-weight: bold
}

.DINK {
       FONT-SIZE: 8pt; COLOR: #AFAFAF; TEXT-DECORATION: none
}
a.DINK:hover {
       COLOR: #000000; TEXT-DECORATION: none
}
